### Enumeration

# GLib DateWeekday

#### Declaration

    enum GLib.DateWeekday

#### Description [src]

Enumeration representing a day of the week; `G_DATE_MONDAY`, `G_DATE_TUESDAY`, etc. `G_DATE_BAD_WEEKDAY` is an invalid weekday.

#### Members

Name | Description
--- | ---
`G_DATE_BAD_WEEKDAY` | Invalid value.
`G_DATE_MONDAY` | Monday.
`G_DATE_TUESDAY` | Tuesday.
`G_DATE_WEDNESDAY` | Wednesday.
`G_DATE_THURSDAY` | Thursday.
`G_DATE_FRIDAY` | Friday.
`G_DATE_SATURDAY` | Saturday.
`G_DATE_SUNDAY` | Sunday.